4 Replies Latest reply: Mar 30, 2014 9:52 AM by bma
bma Level 1 Level 1 (0 points)

so the one to one guru convinced me to try this

but cannot find a snow install

all my past work is in snow

upgrading beyond ppc is too problematic

 

any suggestions welcome with thanks


MacBook Pro, Mac OS X (10.6.8), 17" 2.8ghz core2duo 8/160 x-25
  • tedbenic Level 1 Level 1 (10 points)

    PPC machines do not meet the system requirments for Snow Leopard. Sorry

  • bma Level 1 Level 1 (0 points)

    Hi,

    Thanks for your reply - unfortunately I understood I was posting to an aperture software forum - so installing Aperture on a Snow Leopard OS (3.2.4 or earlaier) is the question... No install downloads prior to v3.5.1 seem available, reinforcing Apple's support policy timeline...

  • léonie Level 9 Level 9 (79,540 points)

    so installing Aperture on a Snow Leopard OS (3.2.4 or earlaier) is the question..

    There are still boxed retail versions of Aperture 3 around. The installation media usually will install Aperture 3.0.x or Aperture 3.1.x -compatible with MacOS X 10.5.8 or later. These can be updated from the Apple Support page to Aperture 3.2.4.

     

    Try to find a boxed version at eBAy or Amazon.

  • bma Level 1 Level 1 (0 points)

    This is yet another unfortunate example of the rapid deterioration of my decades long Apple user experience, and the unsustainability of the current development cycle, by design, despite being happy to license (pay) for the product but facing Herculean efforts to simply find a valid disk image installer for the OS that still runs all my other software... This has gotten just crazy stupid, and Windows 7 Pro is looking better and better...